#contentsWrap {
 width: 1000px;
 margin: 0 auto;
}
#contentsWrap #category {
 width: 1000px;
 margin: 0 0 22px;
}
#contentsWrap #contents {
 width: 754px;
 margin: 0;
 float: right;
}
#contentsWrap #contentsBox {
 width: 695px;
 margin: 0 auto;
}
#contentsWrap .icon {
 text-align: center;
 margin: 10px 0;
}
#contentsWrap .flowBox {
 width: 724px;
 padding: 15px;
 background-color: #f1f1e9;
}
#contentsWrap .flowBox .boxL {
 width: 130px;
 float: left;
}
#contentsWrap .flowBox .boxR {
 width: 585px;
 float: right;
}
#contentsWrap .flowBox .boxR span {
 font-weight: bold;
}
#contentsWrap h4 {
 font-weight: normal;
 font-size: 130%;
}
#contentsWrap #contentsBox .txtBlue {
 color: #e63c57;
 font-size: 110%;
 font-weight: bold;
}
#contentsWrap #contents .txtBlueLine {
 color: #e63c57;
 font-size: 120%;
 font-weight: bold;
 width: 695px;
 line-height: 35px;
 background: url("/quality/factory/images/bg_pink_line.gif") repeat-x left bottom;
}
#contentsWrap #contents .txtBlueLineHalf {
 color: #e63c57;
 font-size: 110%;
 font-weight: bold;
 width: 340px;
 line-height: 35px;
 background: url("/quality/factory/images/bg_pink_line.gif") repeat-x left bottom;
}
#contentsWrap #contents .factoryBox01 {
 margin: 15px 0 0;
}
#contentsWrap #contents .factoryBox01 .box01 {
 width: 243px;
 margin: 0 20px 0 0;
 float: left;
}
#contentsWrap #contents .factoryBox01 .box02 {
 width: 211px;
 float: left;
 margin: 0 10px 0 0;
}
#contentsWrap #contents .factoryBox01 .box02 p,
#contentsWrap #contents .factoryBox01 .box03 p {
 margin: 3px 0 0;
 text-align: center;
}
#contentsWrap #contents .factoryBox01 .box03 {
 width: 211px;
 float: left;
}
#contentsWrap #contents .factoryBox02 {
 margin: 15px 0 0;
}
#contentsWrap #contents .factoryBox02 .box01 {
 width: 200px;
 margin: 0 10px 0 0;
 float: left;
}
#contentsWrap #contents .factoryBox02 .box02 {
 width: 100px;
 margin: 0 10px 0 0;
 float: left;
}
#contentsWrap #contents .factoryBox02 .box03 {
 width: 180px;
 float: left;
 margin: 0 10px 0 0;
}
#contentsWrap #contents .factoryBox02 .box04 {
 width: 180px;
 float: left;
}
#contentsWrap #contents .factoryBox02 .box03 p,
#contentsWrap #contents .factoryBox02 .box04 p {
 margin: 3px 0 0;
 text-align: center;
}
#contentsWrap #contents .halfBox {
 width: 340px;
 float: left;
}
#contentsWrap #contents table {
 width: 695px;
 margin: 0 auto 40px auto;
 text-align: left;
 border-collapse: collapse;
}
#contentsWrap #contents table th {
 padding: 5px 0;
 vertical-align: top;
 width: 40%;
 border: 1px solid #c3c3c3;
 background: #f2f2f2;
 font-weight: normal;
}
#contentsWrap #contents table td {
 width: 60%;
 padding: 5px 0;
 border: 1px solid #c3c3c3;
}
#contentsWrap #contents table p {
 margin-left: 10px;
 line-height: 25px;
}
#contentsWrap #contents .ttlblue {
 width: 754px;
 line-height: 45px;
 background: url("/quality/images/bg_ttl_pink.gif") no-repeat left center;
 padding: 0 0 0 20px;
 font-size: 150%;
 margin-bottom: 20px;
}
#contentsWrap #contents .title {
 background: url("/quality/images/bg_about_subttl.gif") repeat-x;
 line-height: 38px;
 color: #e63c57;
 padding-left: 10px;
 font-size: 130%;
}
#contentsWrap #contents .message {
 font-size: 12px;
 margin-bottom: 20px;
}
#sideQuality #sideBox .nav_list .nav_factory {
 background: #fffcb2 !important;
}
